#wa-comptext-m6gxorr55ooc6g {background-color:#ffffff;border-radius:50px 50px 50px 50px;border-width:15px 15px 15px 15px;border-style:solid; border-color:#e0e0e0;padding:10px 10px 10px 10px;}
#wa-comptext-m6gysrau55vkl4 {background-color:#ffffff;border-radius:50px 50px 50px 50px;border-width:15px 15px 15px 15px;border-style:solid; border-color:#e0e0e0;padding:10px 10px 10px 10px;}
#wa-container-m6gxorr56mjxig {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-m6gxorr56mjxig>.row>.clearfix {margin-bottom:0px;}
#wa-container-m6gxorr56mjxig>.wa-container-vspacer {height:0px;}
#wa-row-m6gxorr56jaivs>.wa-item-rowspacer {height:25px;}
#wa-row-m6gxorr56jak08>.wa-item-rowspacer {height:5px;}
#wa-row-m6gxorr56jakbs>.wa-item-rowspacer {height:25px;}
#wa-row-m6gxorr57ot7yo {margin:0px 0px;}
#wa-row-m6gxorr57ot7yo>div {padding: 0px 0px;}
#wa-row-m6gxorr57otc2w {margin:0px 0px;}
#wa-row-m6gxorr57otc2w>div {padding: 0px 0px;}
html body {width:100%; height:100%;background-color:#152645;}
@media (min-width: 768px){
#wa-row-m6gxorr57ot7yo {margin:0px 0px;}
#wa-row-m6gxorr57ot7yo>div {padding: 0px 0px;}
#wa-row-m6gxorr57otc2w {margin:0px 0px;}
#wa-row-m6gxorr57otc2w>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-m6gxorr57ot7yo {margin:0px 0px;}
#wa-row-m6gxorr57ot7yo>div {padding: 0px 0px;}
#wa-row-m6gxorr57otc2w {margin:0px 0px;}
#wa-row-m6gxorr57otc2w>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-m6gxorr57ot7yo {margin:0px 0px;}
#wa-row-m6gxorr57ot7yo>div {padding: 0px 0px;}
#wa-row-m6gxorr57otc2w {margin:0px 0px;}
#wa-row-m6gxorr57otc2w>div {padding: 0px 0px;}
}
